// Il s'agit du fichier projet principal pour le projet d'application VC++ 
// généré en utilisant un Assistant Application.

#include "stdafx.h"

#using <mscorlib.dll>

using namespace System;

int _tmain()
{
    // TODO : remplacez l'exemple de code ci-dessous par votre code.
    Console::WriteLine(S"Hello World");
	return 0;
}
